sc::LocalUHFEnergyContribution Class Reference

## Public Member Functions

| LocalUHFEnergyContribution (double *a, double *b)
void | set_bound (double, double)
void | cont1 (int ij, int kl, double val)
void | cont2 (int ij, int kl, double val)
void | cont3 (int ij, int kl, double val)
void | cont4 (int ij, int kl, double val)
void | cont5 (int ij, int kl, double val)

## Public Attributes

double | ec
double | ex

The documentation for this class was generated from the following file:

- uhftmpl.h